Loading...
Searching...
No Matches
gconf_probe.c File Reference

gconf probe implementation More...

`#include <stdlib.h>`
`#include <string.h>`
`#include <stdint.h>`
`#include <limits.h>`
`#include <probe-api.h>`
`#include <gconf/gconf.h>`
`#include "gconf_probe.h"`
`#include "common/debug_priv.h"`
`#include "oval_fts.h"`
Include dependency graph for gconf_probe.c:

## Macros

#define | MTAB_LINE_MAX 4096

## Functions

int | gconf_probe_main (probe_ctx *ctx, void *probe_arg)

## Detailed Description

gconf probe implementation

Author
  "Daniel Kopecek" dkope.nosp@m.cek@.nosp@m.redha.nosp@m.t.co.nosp@m.m